* { padding: 0; margin: 0; }

body {
font-size: medium;
font-family:Verdana,DejaVu Sans,Arial,Helvetica,sans-serif;
background-color:#fefcff;
padding: 15px;

}



#content { 
 margin: 0 auto;
 width: 900px;
 background-color: transparent; 
}


h6{
 margin: 0 auto;
 width: 900px;
 height: auto;
 background-color: #Fefcff;
 border: 3px solid #8B0000;
 border-radius: 7px; 
-moz-border-radius: 7px; 
-webkit-border-radius: 7px; 
 overflow: visible; 

}

h1{
	text-align: left;	
	color: #8B0000;
	font-size: 140%;
	font-weight: bold;
	margin: 20px 0px 0px 20px;
	
}

h2{
	text-align: left;
	color: #000000;
	font-size: 120%;
	font-weight: normal;
	line-height: 150%;
	margin: 20px 10px 10px 20px;
	
	
}

h2 a{
text-decoration: none; 
color: #000;

}

h2 a:hover{
text-decoration: none; 
color: #fff;
background-color: #8B0000;
}

h3{
	text-align: left;
	color: #8B0000;
	font-size: 120%;
	font-weight: bold;
	margin: 20px 0px 0px 30px;
	
	
}

h4{
	text-align: left;
	color: #000000;
	font-size: 110%;
	line-height: 170%;
	font-weight: normal;
	margin: 20px 0px 0px 20px;
	
}


